.ssd-main-title {
    background: #172a52;
    margin-bottom: 5px;
    margin-right: 2.5px;
    line-height: 44px;
    padding-left: 12px;
    color: white;
    font-size: 1.25em;
    font-family: Tahoma, Trubuchet;
}

.ssd-back {
    background: #d4f2fa url(../img/services-back-arrow.png) no-repeat 12px center;
    margin-bottom: 5px;
    margin-left: 2.5px;
    color: #162A52;
    line-height: 44px;
    height: 44px;
    font-size: 1.25em;
    font-family: Tahoma, Trubuchet;
    padding-left: 30px;
}

.ssd-tabs > div > div {
    background: #e5f6e6;
    margin-bottom: 5px;
    color: #162A52;
    line-height: 44px;
    font-size: 1.125em;
    font-family: Tahoma, Trubuchet;
    padding-left: 12px;
	cursor:pointer;    
}

.ssd-tabs > div:nth-of-type(1) > div {
    margin-left: 0;
/*    margin-right: 3.75px;*/
    margin-right: 2.50px;
}

.ssd-tabs > div:nth-of-type(2) > div {
/*    margin-left: 1.25px;*/
    margin-left: 2.50px;
    margin-right: 2.50px;
}

.ssd-tabs > div:nth-of-type(3) > div {
    margin-left: 2.50px;
    margin-right: 2.50px;
/*    margin-right: 1.25px;*/
}

.ssd-tabs > div:nth-of-type(4) > div {
    margin-left: 2.50px;
    margin-right: 0;
}

.ssd-summary > div img {
    width: 99%;
}

.ssd-summary > div > div {
    background: #e5f6e6;
    
    color: #162A52;
    font-size: 1em;
    font-family: Tahoma, Trubuchet;
    padding: 20px 12px 0 12px;
    
}

.ssd-summary > div > div:last-of-type {
    margin-bottom: 5px;
    font-size: 0.875em;
    color: #404041;
    padding-bottom: 20px;
}

.ssd-title-detail-row {
    overflow: hidden;
    margin-bottom: 5px;
}

.ssd-detail {
    font-size: 0.875em;
    color: #404041;
    font-family: Tahoma, Trubuchet;
    background: #e5f6e6;
    margin-left: 2.5px;
    padding: 18px 12px 1000px 12px;
    margin-bottom: -1000px;
}

.ssd-spec-toggle {
    margin-bottom: 6px;
}

.ssd-specs {
    display: none;
    padding-top: 4px;
    border-top: 1px #777 dotted;
}

.ssd-specs table {
    width: 100%;
}


.ssd-detail>:last-child
{
    padding-bottom: 18px;
}

.ssd-detail h4 {
    font-size: 1em;
    color: #162A52;
    padding-bottom: 20px;
}

.ssd-detail div {
    /*font-size: 0.875em;
    color: #404041;
    font-family: Tahoma, Trubuchet;*/
}

.ssd-detail a:link,
.ssd-detail a:visited,
.ssd-detail a:hover,
.ssd-detail a:active{
    padding-top: 0;
    text-decoration: none;
    color: #16BFDF;
    font-size: 0.75em;
    font-size: 12px;
}


.ssd-detail > ul
{
    padding-left: 20px;
}

.ssd-detail > ul > li
{
    padding-left: 25px;
}

.ssd-tabs > div > div.ssd-tab-selected {
    background: #c9eacd;
}

.ssd-title
{
    font-size: 1em;
    color: #162A52;
    font-family: Tahoma, Trubuchet;
    background: #c9eacd;
    padding: 18px 12px 18px 12px;
    padding-bottom: 1000px;
    margin-bottom: -1000px;
    margin-right: 2.5px;
}

/*
.ssd-features {
    border: red solid 1px;
}

.ssd-solutions {
    border: blue solid 1px;
}

.ssd-terminals {
    border: green solid 1px;
}

.ssd-coverage img {
    border: pink solid 1px;
}*/

.ssd-coverage-info {
	margin-top:1.2rem;
}

/*
.ssd-terminals img {
    width: 100%;
}
*/
/*
.ssd-terminals > div > div {
    border-bottom: #A7A9AB dotted 1px;
}*/
/*
.ssd-coverage img {
    width: 100%;
}*/

@media (max-width: 480px) {
        .ssd-terminals img {
        width: 40%;
        margin: 0 auto;
    }
}



@media (min-width: 980px) {
    
}

@media (max-width: 767px) {
    .ssd-tabs > div > div {
        background: #95d69c url(../img/down-white.png) no-repeat 95% center;
    }
    
    .ssd-tabs > div > div.ssd-tab-selected {
    background: #50ba58 url(../img/up-white.png) no-repeat 95% center;
}
    
    .ssd-broadband {
        margin-right: 0;
    }

    .ssd-back {
        margin-left: 0;
    }
    
    .ssd-tabs > div:nth-of-type(1) > div {
        margin-left: 0;
        margin-right: 0;
    }

    .ssd-tabs > div:nth-of-type(2) > div {
        margin-left: 0;
        margin-right: 0;
    }

    .ssd-tabs > div:nth-of-type(3) > div {
        margin-left: 0;
        margin-right: 0;
    }

    .ssd-tabs > div:nth-of-type(4) > div {
        margin-left: 0;
        margin-right: 0;
    }
    
    .ssd-title {
        margin-right: 0;
    }

    .ssd-detail {
        margin-left: 0;
    }
    
}

@media (max-width: 480px) {
    
}

